﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek 25XT (1 yr) Frequency VER /5500
INSTRUMENT:            Sub Wavetek 25XT (1 yr) Capacitance VER /5500
DATE:                  2016-01-08 14:48:59
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 27297 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       11
NUMBER OF LINES:       132
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author(s):
#        VY, DAC
#
#  Model(s) Covered:
#        Wavetek, Beckman Industrial DM25XT
#        Wavetek, Wavetek Meterman 25XT
#
#  This procedure contains tests whose Test Uncertainty Ratios are less
#  than 4:1, based on 5500A (1 year) specifications.
#            2 nFRange,  1.9 nF; TUR 3.0744
#           20 nFRange,   19 nF; TUR 2.8475
#           20 µFRange,   19 µF; TUR 3.9623
#          200 µFRange,  190 µF; TUR 2.5767
#         2000 µFRange, 1000 µF; TUR 2.3301
#
#  Source(s):
#        Wavetek 23XT, 25XT, 27XT, 28XT Operator's Manual
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSCRange NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         FREQUENCY                    PSUBI("Frequency")
  1.002  JMPL         CAPACITANCE                  PSUBI("Capacitance")
  1.003  DISP         Subprocedure not found!
  1.004  END

  1.005  EVAL   Increment Test Number

#=====  Sub Wavetek 25XT (1 yr) Frequency VER /5500  =========================

  2.001  LABEL        FREQUENCY
  2.002  RSLT         =
  2.003  HEAD         {FREQUENCY}
  2.004  RSLT         =
  2.005  HEAD         -2{2 kHz Range}
  2.006  TARGET
  2.007  5500   2     1.900kH        0.5% 0.003U   3.2V           SI       2W

  3.001  HEAD         -2
  3.002  HEAD
  3.003  END

  3.004  EVAL   Increment Test Number

#=====  Sub Wavetek 25XT (1 yr) Capacitance VER /5500  =======================

  4.001  LABEL        CAPACITANCE
  4.002  RSLT         =
  4.003  HEAD         {CAPACITANCE}
  4.004  RSLT         =
  4.005  HEAD         -2{2 nFRange}
  4.006  TARGET       -p
  4.007  RNG          2nF
  4.008  PIC          5500_DM2xXT_C_2W
  4.009  5500         1.900nF                                           S  2W
  4.010  TARGET       -m
  4.011  MEMI         Enter DUT reading in nanofarads:
# Specification is: +/- (2 % * reading  + 4 digits),additional test leads
# may have up to 35 residual counts of offset, subtract this offset from
# reading to derive the correct measurement.
  4.012  MATH         L[1] = (0.02 * (MEM - 0.035) + 0.004)
  4.013  MEMCX  2     1.900nF        L1U
#! T.U.R. not calculated because tolerance depends on numeric register.

  5.001  RSLT         =
  5.002  HEAD         -2{20 nFRange}
  5.003  TARGET
  5.004  5500   20    19.00nF        2% 0.04U                              2W
#! WARNING: Test Tol 4.2e-010, Sys Tol 1.475e-010 F, TUR 2.8475 (< 4.00).

  6.001  RSLT         =
  6.002  HEAD         -2{200 nFRange}
  6.003  TARGET
  6.004  5500   200   190.0nF        2% 0.4U                               2W

  7.001  RSLT         =
  7.002  HEAD         -2{2 µFRange}
  7.003  TARGET
  7.004  5500   2     1.900uF        2% 0.004U                             2W

  8.001  RSLT         =
  8.002  HEAD         -2{20 µFRange}
  8.003  TARGET
  8.004  5500   20    19.00uF        2% 0.04U                              2W
#! WARNING: Test Tol 4.2e-007, Sys Tol 1.06e-007 F, TUR 3.9623 (< 4.00).

  9.001  RSLT         =
  9.002  HEAD         -2{200 µFRange}
  9.003  TARGET
  9.004  5500   200   190.0uF        2% 0.4U                               2W
#! WARNING: Test Tol 4.2e-006, Sys Tol 1.63e-006 F, TUR 2.5767 (< 4.00).

 10.001  RSLT         =
 10.002  HEAD         -2{2000 µFRange}
 10.003  TARGET
 10.004  5500   2000  1000uF         2% 4U                                 2W
#! WARNING: Test Tol 2.4e-005, Sys Tol 1.03e-005 F, TUR 2.3301 (< 4.00).

 11.001  HEAD         -2
 11.002  HEAD
 11.003  END
